<!-- -------------------- ./mgmt/snippets/header-new.html -------------------- -->
<!DOCTYPE html>
<html lang="fr">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="ROBOTS" content="NOINDEX, NOFOLLOW" />

    <link rel="stylesheet" href="/pub/css/mgmt.css" />
    <link rel="stylesheet" href="/pub/dsfr/dsfr.min.css" />
    <link rel="stylesheet" href="/pub/dsfr/utility/icons/icons.css" />
    <link rel="stylesheet" href="/pub/css/open-signature.css" />

    <title><?php echo $this->APPNAM; ?></title>
<script>
  // Options disponibles à l'initialisation du DSFR
  window.dsfr = {
    verbose: false,
    mode: 'runtime'
  };
</script>
    <script type="module" src="/pub/dsfr/dsfr.module.min.js" defer></script>
    <script
      type="text/javascript"
      nomodule
      src="/pub/dsfr/dsfr.nomodule.min.js"
      defer
    ></script>
  </head>

  <body class="os-wrapper">
    <header role="banner" class="fr-header os-header">
      <div class="fr-header__body">
        <div class="fr-header__body-row">
          <div class="fr-header__brand">
            <div class="fr-header__brand-top">
              <a href="<?php echo $this->URL->GetAbsMgmtMethod('Index'); ?>">
                <div class="fr-header__logo os-logo">
                  <img src="/pub/img/logosig2--dark.png" alt="Logo Signature" />
                </div>
              </a>
              <div class="fr-header__navbar">
                <button
                  class="fr-btn--menu fr-btn"
                  data-fr-opened="false"
                  aria-controls="modal-main-menu"
                  aria-haspopup="menu"
                  title="Menu"
                  id="fr-btn-menu-mobile"
                >
                  Menu
                </button>
              </div>
            </div>
            <div class="fr-header__service">
              <h1 class="fr-header__service-title"><?php echo $this->APPNAM; ?></h1>
              <p class="fr-header__service-tagline">
                Plateforme de Signature Gironde Numerique
              </p>
            </div>
          </div>
	  <?php if ( $this->DISPACCOUNT ) : ?>
          <div class="fr-header__tools">
            <div class="fr-header__tools-links">
              <ul class="fr-btns-group fr-btns-group--icon-left">
                <li class="fr-col">
                  <a class="fr-btn fr-icon-folder-2-fill" href="/mgt/DosList">
                    Mes dossiers
                  </a>
                </li>
                <li class="fr-col">
                  <a class="fr-btn fr-icon-team-fill" href="/mgt/ContactsPage">
                    Mes contacts
                  </a>
                </li>
                <li>
                  <a href="<?php echo $this->URL->GetMgmtMethod('AccountPage'); ?>" class="fr-btn fr-icon-user-fill">
                    <?php echo $this->UINFO['gvname'] . ' ' .
                                    $this->UINFO['name']; ?>
                  </a>
                </li>
                <li>
                  <a
                    class="fr-btn fr-icon-logout-box-r-line"
                    href="<?php echo $this->URL->GetAbsMgmtMethod('LogOff'); ?>"
                    >D&eacute;connexion</a
                  >
                </li>
              </ul>
            </div>
          </div>
	  <?php endif; ?>
        </div>
      </div>
      <!-- Navigation principale, même si vide, le laisser pour éviter une erreur JS du DSFR -->
      <div
        class="fr-header__menu fr-modal"
        id="modal-main-menu"
        aria-labelledby="fr-btn-menu-mobile"
      >
        <div class="fr-container">
          <button
            class="fr-btn--close fr-btn"
            aria-controls="modal-main-menu"
            title="Fermer"
          >
            Fermer
          </button>
          <div class="fr-header__menu-links"></div>
          <nav
            class="fr-nav"
            id="navigation-main-menu"
            role="navigation"
            aria-label="Menu principal"
          >
            <ul class="fr-nav__list"></ul>
          </nav>
        </div>
      </div>
    </header>

